html {direction:rtl;}
header .menus {float:right; text-align:right;}
header .logos {float:left; text-align:left; direction:ltr;}
header .auth a {margin:5px 0 0 10px;}
header .auth a.phone {float:left;}
header .menu {left:auto; right:-10px;}
footer .wrapper {text-align:right;}
/*footer .wrapper .tr .td + .td {padding:0 75px 0 50px;}
footer .wrapper .tr .td:last-child {padding:0 75px 0 0;}*/
footer .cards {float:left; text-align:left;}